.container{
    width: 300px;
    height: 400px;
    border: 2px solid black;
    box-align: center;
    box-shadow: 2px 0px;

}

.cont{
    margin-top: 80px;
    margin-left: 630px;
    width: 300px;
    height: 140px;
    border: 2px solid black;
    box-align: center;
    box-shadow: 1px 0px;
    border-radius: 5px 5px 5px 5px;


}



.div1{
    width: 260px;
    height: 20px;
    border: 1px solid black;
    box-align: center;
    margin-top: 10px;
    margin-left: 15px;
    margin-right: 15px;
    border-radius: 2px 2px 2px 2px;
    
}

.div2{
    width: 260px;
    height: 20px;
    border: 1px solid black;
    box-align: center;
    margin-top: 10px;
    margin-left: 15px;
    margin-right: 15px;
    border-radius: 2px 2px 2px 2px;
}

.div3{
    width: 260px;
    height: 20px;
    border: 1px solid black;
    box-align: center;
    margin-top: 10px;
    margin-left: 15px;
    margin-right: 15px;
    border-radius: 2px 2px 2px 2px;
}



.contin{
    margin-top: 80px;
    margin-left: 630px;
    width: 300px;
    height: 115px;
    border: 2px solid black;
    box-align: center;
    box-shadow: 1px 0px;
    border-radius: 5px 5px 5px 5px;


}



.diva{
    width: 260px;
    height: 20px;
    border: 1px solid black;
    box-align: center;
    margin-top: 10px;
    margin-left: 15px;
    margin-right: 15px;
    border-radius: 2px 2px 2px 2px;
    
}

.divb{
    width: 260px;
    height: 20px;
    border: 1px solid black;
    box-align: center;
    margin-top: 10px;
    margin-left: 15px;
    margin-right: 15px;
    border-radius: 2px 2px 2px 2px;
}











